Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfDrawRectangle_t Struct Reference

## Data Fields
wmfDC * | dc
wmfD_Coord | TL
wmfD_Coord | BR
float | width
float | height

## Field Documentation

wmfD_Coord _wmfDrawRectangle_t::BR

wmfDC* _wmfDrawRectangle_t::dc

float _wmfDrawRectangle_t::height

wmfD_Coord _wmfDrawRectangle_t::TL

float _wmfDrawRectangle_t::width

The documentation for this struct was generated from the following file:

- ipa.h